{
     "eventData": {
          "id": "YiLYhFLNRz",
          "name": "Treehouse Full of Stars",
          "status": {
               "lastConnectTime": "2025-06-08T21:16:13Z",
               "lastDisconnectTime": null,
               "versionNumber": "0.2.3",
               "streamTitle": "Messing around before Maps, test! tt",
               "viewerCount": 0,
               "overallMaxViewerCount": 5,
               "sessionMaxViewerCount": 0,
               "online": false
          },
          "streamTitle": "Messing around before Maps, test! tt",
          "summary": "",
          "timestamp": "2025-06-08T21:16:13.781690442Z"
     },
     "type": "STREAM_STARTED"
}